<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="909b74fc5fa2fd28aaa42346500d7eca">
  <dict>
    <!--2023-01-31 11:41:30.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:30.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
